Subject: LW PIRACY AGAIN <SIGH!>
From: [email-masked]
To: [email-masked]
Date: Tue, 06 Sep 94 02:22:25

> I`d hate to think what would happen when Lightwave for DOS is 
 > available, as
 > Hong Kong/China is a hell hole for Software Piracy, my company is 
 > severely
 > damaged by Piracy here, I know AutoDesk had sold less than 100 
 > copies of
 > AutoCad to China, yet there has been over 10,000 Mastering AutoCad 
 > books sold
 > this year alone.

Your effort is commendable. However, I don't really think we can tackle the
problem without getting to the root of the matter. Sounds to me like no-one
takes authorship seriously over there. Must be a cultural thing. (I should
talk.)

Alan CHAN